/*---------------------------------------------------------------------------------

 Theme Name:   Divi-Child-Exeplore
 Theme URI:    https://exeplore.com/
 Description:  A Divi Child theme created by exeplore web design.
 Author:       EXEPLORE, LLC
 Author URI:   https://exeplore.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
:root {
  --primary-color: #b72c2f;
  --hover-color: #7f0000;
}

/* Header */
#menu-header-menu > li > a {
    position: relative;
}
#menu-header-menu > li > a::after {
    content: "";
    position: absolute;
    left: 50%;
	  top: 71% ! IMPORTANT;
    bottom: 0px;
    width: 84%;
    height: 2px;
    background-color: var(--primary-color);
    transform: translateX(-50%) scaleX(0);
    transition: transform 0.25s ease;
}
#menu-header-menu > li:hover > a::after {
    transform: translateX(-50%) scaleX(1);
}
#menu-header-menu > li.current-menu-item > a::after,
#menu-header-menu > li.current-menu-ancestor > a::after {
    transform: translateX(-50%) scaleX(1);
}

#menu-header-menu .header-btn a:after {
    display: none;
}
.et-db #et-boc .et-l .menu-main .et_pb_menu .et-menu>li {
    padding-left: 30px;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li {
    align-items: center;
}
#menu-header-menu li.header-btn.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-37 a {
    background: var(--primary-color) ;
    height: 0px;
    border-radius: 10px;
    padding: 24px;
    color: #fff !important;
	font-weight:300;
	text-transform:capitalize
}
#menu-header-menu li.header-btn.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-37 a:hover {
    background: var(--hover-color);
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}
.mobile_menu_bar:before {
    transition: all .4s ease;
    transform: rotate(0deg);
    display: block;
    border-radius: 4px;
    top: 0 !important;
    font-size: 32px;
}
.mobile_nav.opened .mobile_menu_bar::before {
	transition: all .4s ease;
	transform: rotate(90deg);
	display: block;
}
/* Footer */
#menu-footer > li > a {
    position: relative;
}
#menu-footer > li > a::after {
    content: "";
    position: absolute;
    left: 50%;
	  top: 91% ! IMPORTANT;
    bottom: 0px;  
    width: 87%;
    height: 2px;
    background-color: #fff;
    transform: translateX(-50%) scaleX(0);
    transition: transform 0.25s ease;
}
#menu-footer > li:hover > a::after {
    transform: translateX(-50%) scaleX(1);
}
#menu-footer > li.current-menu-item > a::after,
#menu-footer > li.current-menu-ancestor > a::after {
    transform: translateX(-50%) scaleX(1);
}

#main-footer .et_pb_menu__icon,
footer .mobile_nav {
  display: none !important;
}
#main-footer .et_pb_menu__menu {
  display: block !important;
}
#main-footer .et_pb_menu__menu > ul {
  display: flex !important;
  flex-direction: column;
  align-items: center;
}
#main-footer .et_pb_menu__menu > ul > li {
  display: block;
  margin: 6px 0;
}
.hero-banner h1 {
    font-size: 45px;
    font-weight: bold;
    color: var(--primary-color);
}
/* career */
.career-application-form .field {
    width: 100%;
    border: 1.5px solid rgba(0,0,0,0.13);
    padding: 9px 0px 9px 10px;
    border-radius: 5px;
}
.career-application-form label, .career-application-form input {
    font-family: 'Poppins';
    font-weight: 300;
    color: #000;
	font-size: 15px;
}
.career-application-form input[type="checkbox"] + span {
  font-weight: 500;
}
.career-application-form input[type=checkbox]{
  width:16px;
	height:16px;
}
.career-application-form input[type="submit"] {
    color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 10px;
    font-size: 16px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 300!important;
    background-color: var(--primary-color) !important;
    margin-top: 9px!important;
    padding: 10px 31px 11px 31px;
}
.career-application-form  p:not(.has-background):last-of-type {
    padding-bottom: 0;
    text-align: center;
}
.career-application-form  input[type=checkbox] {
    -webkit-appearance: checkbox;
    margin-left: -12px;
}
.career-application-form input[type="submit"]:hover {
  background: var(--hover-color) !important;
}
#why-work-with-us {
    display: flex;
    gap: 50px;
}
.contact-form .et_contact_bottom_container {
    float: left;
    padding-left: 31px;
}
.contact-form .et_pb_contact_form_label {
    display: block;
	  color: #000;
}

#services-content img {
    width: 9%;
}
/*-- Contact --*/
.contact-form span.et_pb_contact_field_options_title {
    display: none;
    margin-top: 12px !important;
}
.contact-form .et_contact_bottom_container {
    float: inline-start !important;
    padding-top: 10px;
}

/*-- Footer --*/
.copyright-text {
    display: flex;
    justify-content: space-between;
}
/*-- Services --*/
.services-list {
	display:grid;
	grid-template-columns:repeat(3,1fr);
    gap:20px;
	font-family: 'Poppins', sans-serif;
}
.service-item{
	background: rgb(252 246 245);
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, .03);
}
.service-item .service-title{
	color: var(--primary-color);
	font-size: 22px;
}
.service-excerpt {
	font-weight: 300;
  font-size: 16px;
}
.service-item a{
	color: var(--primary-color);
    display: block;
    font-weight: 500;
    margin-top: 10px;
}
.service-highlights {
	display:grid;
	grid-template-columns:repeat(4,1fr);
gap:20px;
}
.highlight-item {
	font-family: 'Poppins';
	background: rgb(252 246 245);
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, .03);
	font-size:16px;
	font-weight:300;
}
.highlight-item-header {
    display: flex;
    align-items: center;
	margin-bottom:10px;
}
.highlight-image {
    margin-right: 10px;
    display: block;
}
.highlight-item-header img {
    min-width: 50px;
    height: 50px;
    object-fit: cover;
}
.highlight-item-header h4{
	font-size: 20px;
    color: var(--primary-color);
	padding:0;
}
.services-links {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
}
.services-links li {
    display: flex;
    margin-bottom: 5px;
	font-family: 'Poppins';
	    font-size: 15px;
}
.services-links li:before {
    content: "5";
    color: var(--primary-color);
    line-height: inherit;
    font-size: 20px !important;
    opacity: 1;
    left: auto;
    font-family: ETmodules !important;
    font-weight: 400 !important;
}
.services-links li.active a{
	color: var(--primary-color);
}
.services-links li a{
	color:#222;
}

 /* Responsive */
@media (max-width: 1024px) {
    .copyright-text {
        display: block;
        text-align: center;
        line-height: 21px;
    }
    .service-highlights {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 980px) {
	.et_mobile_menu {
        left: -20px;
        top: calc(100% + 15px);
        width: calc(100% + 40px);
        height: 100vh;
        padding-top: 40px;
        border-color:#ed008c;
    }
}
@media (max-width: 767px) {
    .et_pb_blurb_description br {
        display: none;
    }
    div#why-work-with-us {
        display: block;
    }
    #hero-heading br {
        display: none;
    }
    #services-content br {
        display: none;
    }
    .service-highlights {
        grid-template-columns: repeat(1, 1fr);
    }
    .services-list {
        grid-template-columns:repeat(1,1fr);
        gap:20px;
    }
    .hero-banner h1 {
        font-size: 26px;
    }
    .services-list h3 {
        font-size: 20px !important;
    }
    #menu-footer>li>a::after {
        display: none;
    }
    #menu-footer {
        display: block;
        margin: 10px 0px 12px 0px;
    }
    #menu-footer li a {
        padding-bottom: 11px;
        text-align: center;
    }
    ul#menu-footer li {
        display: block;
    }
    .et-db #et-boc .et-l .menu-main .et_pb_menu .et-menu>li {
        padding-left: 0px;
    }
    .et-db #et-boc .et-l .menu-main .et_pb_menu .et-menu>li {
        padding-left: 0px;
        padding-right: 0px;
    }
	.et_pb_menu .et_mobile_nav_menu {
      margin: 0 0px;
    }
}